Add English translation of Aristotle, Nicomachean Ethics

05/23/2016 04:07 AM - Luke Murphey

Status: New Start date: 05/23/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_3   

Description

History

#1 - 06/30/2016 05:54 PM - Luke Murphey

- Target version set to 1.5.4

#2 - 10/09/2016 04:42 AM - Luke Murphey

- Target version changed from 1.5.4 to 1.6

#3 - 09/05/2017 05:07 AM - Luke Murphey

- Target version changed from 1.6 to 2.0

#4 - 10/05/2018 05:37 PM - Luke Murphey

- Target version changed from 2.0 to Plus_4

#5 - 12/12/2018 06:00 AM - Luke Murphey

- Target version changed from Plus_4 to 3.0

#6 - 12/12/2018 04:59 PM - Luke Murphey

- Target version changed from 3.0 to Plus_3

Perseus doesn't include it in the archive.

Other sources:

http://classics.mit.edu/Aristotle/nicomachaen.mb.txt

Gutenberg:

http://www.gutenberg.org/files/8438/8438-h/8438-h.htm

http://www.gutenberg.org/files/8438/8438-8.txt
